

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
p {
	font-family:Arial, Helvetica, sans-serif; 	font-size:12px; 	color:#000000; 	margin-top:0px; 	margin-bottom:14px; 	line-height:18px;
}

h1 {
	height:30px; 	background-repeat:no-repeat; 	background-position:top left; 	font-family:"Times New Roman", Times, serif; 	font-size:32px; 	color:#3671c2; 	font-weight:normal; 	margin:0px 0px 10px 0px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif; 	font-size:17px; 	color:#508bdc; 	margin:20px 0px 6px 0px; 	font-weight:normal;
}

h3 {
	font-family:Arial, Helvetica, sans-serif; 	font-size:12px; 	color:#858585; 	margin-top:0px; 	margin-bottom:8px; 	padding-top:0px; 	font-weight:normal; 	text-transform:uppercase;
}

